Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.operation.filter
Class Limit.Context

    java.lang.Object
      cascading.operation.filter.Limit.Context

Enclosing class:
  Limit

    public static class Limit.Context

extends Object

Field Summary
`long` | `count`
`long` | `limit`

Constructor Summary
`Limit.Context()`

Method Summary
`boolean` | `increment()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### limit

    public long limit

### count

    public long count

Constructor Detail

### Limit.Context

    public Limit.Context()

Method Detail

### increment

    public boolean increment()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.